spring.view.prefix: /WEB-INF/jsp/
spring.view.suffix: .jsp

### <SNIP> Comment this out if running with hsqldb
spring.datasource.url=jdbc:postgresql://localhost/trainingsdb
spring.datasource.username=training
spring.datasource.password=
spring.datasource.driverClassName=org.postgresql.Driver
spring.datasource.platform=postgresql

spring.jpa.database-platform=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=create-drop
### <SNAP>

### <SNIP> Comment this out if running with postgresql
# spring.datasource.platform=hsqldb
### <SNAP>

